<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Strumento di creazione profili" topic="concepts/ceproftl1.htm" >
  <topic label="Panoramica sullo strumento di creazione profili" href="concepts/ceproftl.htm" />
  <anchor id="J2EERequestProfiler" />
  <topic label="Esercitazione: analisi di dati di creazione profili" href="samples/setrcanl.htm"/>
  <topic label="Creazione profili di un'applicazione" href="tasks/tecretrc.htm">
      <topic label="Viste di creazione profili">  		
        <topic href="ref/repromon.htm" label="Vista Controllo di creazione profili"/>
				<topic href="ref/reprcon.htm" label="Vista Console di creazione profili"/>
				<anchor id="c_exec_0" />
				<anchor id="c_ref_0" />	
				<topic href="concepts/cemonitr.htm" label="Risorse di creazione profili"/>
			</topic>		
			<topic href="tasks/teprlaun.htm" label="Avvio o collegamento a un processo per la creazione profili" >
				<topic href="tasks/tefilter.htm" label="Definizione dei filtri di creazione profili" />	
			</topic>
  		<topic href="tasks/tpfviews.htm" label="Utilizzo delle viste di creazione profili per l'analisi dei dati" >
  		  <topic href="ref/resqdgvw.htm" label="Viste Diagramma di sequenza UML2"/>	
  		  <topic label="Utilizzo dei diagrammi di interazione" >
	  		  <topic href="tasks/tesqanac.htm" label="Visualizzazione interazioni di traccia" />
					<topic href="tasks/tsqdgfilter.htm" label="filtraggio interazioni di traccia" />
					<topic href="tasks/tsqdgsearch.htm" label="Ricerca interazioni di traccia" />
  		  </topic>	
  		  <anchor id="WAS" />
				<anchor id="WTE" />		
			<anchor id="analyze_progexec" />	 
			<anchor id="methodanalysis" />	
			<topic label="Determinazione problemi nelle prestazioni">
				<topic label="Visualizzazione colli di bottiglia nelle prestazioni" href="tasks/tesqadap.htm" />	
				<anchor id="Id_mem_leaks" />	
			</topic>
  		</topic>
  		<topic href="tasks/teprofsa.htm" label="Creazione profili di un'applicazione in modalità autonoma" >
  		  <topic href="tasks/tprofas400.htm" label="Creazione profili di un'applicazione in modalità autonoma su AS/400" />
				<anchor id="Prof_using_WAS" /> 
				<anchor id="Prof_using_WTE" /> 
			</topic>
			<anchor id="Profiling_with_J2EE_RP" />
	  	<topic label="Salvataggio risorse e dati di creazione profili">
		  		<topic href="tasks/tesvdata.htm" label="Salvataggio dei dati di creazione profili in un file esterno" />
					<topic href="tasks/tesvprof.htm" label="Salvataggio delle risorse di creazione profili" />
					<topic href="tasks/teimprof.htm" label="Importazione ed esportazione delle risorse di creazione profili" />
  		</topic>
  	 <topic href="tasks/testpref.htm" label="Impostazione delle preferenze di creazione profili" >		
			<anchor id="Customize_trace_interactions" />
		</topic>
		<anchor id="server_util" />
  </topic>
     <topic label="Riferimento" href="ref/rreference.html">	
			<topic href="ref/retime.htm" label="Tempo" />
			<topic label="Viste Diagramma di sequenza" >
				<topic href="ref/rmonlvlview.htm" label="Controllo livelli e viste corrispondenti" />
				<topic href="ref/rseqdgcontrols.htm" label="Controlli Diagramma di sequenza" />
				<topic href="ref/rlifelinecat.htm" label="Categorie linea di vita" />
			</topic>
			<topic href="ref/rprfiltvw.htm" label="Impostazioni creazione profili e viste disponibili" />
			<topic href="ref/rprmonctrl.htm" label="Controlli della vista Controllo di creazione profili" />
			<topic href="ref/rprconctrl.htm" label="Controlli della vista Console di creazione profili" />
			<topic href="ref/rsaproffilt.htm" label="Creazione profili delle opzioni di un'applicazione in modalità autonoma" />
			<anchor id="refview" />
	  </topic>  
</toc>
